Subject: Ticket Assigned - Product Issue
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 18:21:27 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product Issue User                    Hello team           10:10 PM, 15th Mar                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           10:10 PM, 15th Mar                     User                    I need to register a complaint regarding the quality of product ( shirt) which i have purchased on 3/3/2023           10:11 PM, 15th Mar                     User                             10:11 PM, 15th Mar                     User                    Please find the purchased reciept           10:11 PM, 15th Mar                   Hilah                   Could you please share your order number so that I can assist you further?           10:12 PM, 15th Mar                     User                    0556025161           10:13 PM, 15th Mar                   Hilah                   Can you provide us with a picture of the item showing the problem?           10:14 PM, 15th Mar                     User                    Actually i have purchased shirt’s and i wore it today and got torn           10:14 PM, 15th Mar                     User                    It was an embarrassment in the office when it happend           10:14 PM, 15th Mar                     User                    i am really really disappointed for the quality from splash           10:15 PM, 15th Mar                     User                    this is the first time it happend to me           10:15 PM, 15th Mar                   Hilah                   Please accept our apologies for the inconvenience caused           10:16 PM, 15th Mar                   Hilah                   Please accept our full apologies for what happened, this is not the experience we would like you to have when shopping with us           10:16 PM, 15th Mar                   Hilah                   Can you tell me your name and your email so that I can raise a complaint for the concerned team to look into the issue           10:16 PM, 15th Mar                     User                    I need to return the remaining 2 shirts and also make a complaint for the quality to the higher management about the such happening’s again and improve the quality of it .           10:17 PM, 15th Mar                     User                    Name - Mohammed Asim Siddiqui           10:18 PM, 15th Mar                     User                    Email - [email-masked]           10:18 PM, 15th Mar                   Hilah                   thank you           10:19 PM, 15th Mar                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:19 PM, 15th Mar                   Hilah                   will keep you posted on           10:19 PM, 15th Mar                   Hilah                   [email-masked]           10:19 PM, 15th Mar                     User                    Thanks for your support           10:19 PM, 15th Mar                     User                    appreciate it           10:20 PM, 15th Mar                   Hilah                   you're most welcome           10:20 PM, 15th Mar                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           10:20 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5855977